#include "sshcron.ih"

    // by daemon.cc, childprocess.cc, listrequest.cc, reload.cc, list.cc
    //    terminate.cc

ostream &SSHCron::idmsg() const
{
    return imsg << d_options.basename() << ": ";
}
